Bug 447684 - Fake ARP dropped after migration leading to loss of network connectivity
Fake ARP dropped after migration leading to loss of network connectivity
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.2
All Linux
urgent Severity low
: rc
: ---
Assigned To: Anton Arapov
Martin Jenner
: ZStream
Depends On: 441716
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 02:05 EDT by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
10 users (show)

See Also:
Fixed In Version: RHBA-2008-0499
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-05 05:59:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-05-21 02:05:53 EDT
This bug has been copied from bug #441716 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Anton Arapov 2008-05-22 08:58:19 EDT
A patch for this issue has been included in build 2.6.18-92.1.1.el5.
Comment 13 errata-xmlrpc 2008-06-05 05:59:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0499.html

Note You need to log in before you can comment on or make changes to this bug.